{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>Note List</title>
        <link rel="stylesheet" href="{% static 'style.css' %}" />
    </head>
    <body>
        <nav>
            <a href="/lab-4">Table Mode</a>
            <a href="/lab-4/note-list">Card Mode</a>
            <a href="/lab-4/add-note">Fill Form</a>
        </nav>
        <table class="table">
            <thead>
              <tr>
                <th scope="col">Judul</th>
                <th scope="col">Pengirim</th>
                <th scope="col">Penerima</th>
                <th scope="col">Isi</th>
              </tr>
            </thead>
            <tbody>
                {% for note in notes %}
                    <tr>
                        <th scope="row"></th>
                        <td>{{ note.title }}</td>
                        <td>{{ note.froms }}</td>
                        <td>{{ note.to }}</td>
                        <td>{{ note.message }}</td>
                    </tr>
                {% endfor %}
            </tbody>
        </table>
    </body>
</html>